*, html, body {
  margin: 0;
  padding: 0;
  border-width: 0;
  font-family: Verdana, Geneva, sans-serif;
}

body { background-color: white; }

h2 {
  font-size: 1em;
  color: #004a7a;
  font-weight: bold;
  text-transform: lowercase;
  margin-bottom: 1em;
}

h3 {
  font-size: 0.9em;
  color: #004a7a;
  font-weight: bold;
  text-transform: lowercase;
  margin-bottom: 1em;
}

.quote { font-style: italic; }

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

#body, p {
  font-size: 0.9em;
  color: #004a7a;
  overflow: auto;
  margin-bottom: 1em;
}

#title h1 {display: none;}

#title a img {
  max-height: 58px;
  height: auto;
  max-width: 92%;
  padding: 6% 4% 1% 4%;
}

a, a:link, a:visited {
  color: #5e89a4;
  text-decoration: none;
}

a:hover, a:active {
  color: #7a5e00;
  text-decoration: none;
}

a:hover {
  cursor: pointer;
}

.activelink, strong {font-weight: bold;}

#photo-outer {
  position: relative;
}

#photo {
  width: 100%;
  height: auto;
}

#left-arrow, #right-arrow {
  width: 40%;
  height: 80%;
  position: absolute;
  top: 0;
  bottom: 0;
}

#left-arrow {
  left: 0;
}

#right-arrow {
  right: 0;
}

#left-inner, #right-inner {
  width: 50px;
  height: 50px;
  font-size: 3em;
  color: white;
  background-color: rgba(0, 0, 0, .45);
  line-height: 50px;
  vertical-align: middle;
  top: 0;
  bottom: 0;
  margin: auto;
  text-align: center;
  position: absolute;
}

#left-inner:hover, #right-inner:hover {
  background-color: rgba(0, 0, 0, .65);
  cursor: pointer;
}

#left-inner {
  border-radius: 0 10px 10px 0;
  left: 0;
}

#right-inner {
  border-radius: 10px 0 0 10px;
  right: 0;
}

/* MOBILE STYLES*/
@media (max-width: 991px) {
  


#nav {
  padding: 1em 5%;
  font-size: 1.2em;
}

#nav ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

#nav li {
  list-style-type: none;
  padding: 0.4em 1em;
}  

ul.subnav li {
  list-style-type: none;
  margin: 0 2em 0 0;
}

ul.subnav {
  margin-bottom: 1em;
  display: flex;
}
  
#photo-outer {
  width: 94%;
  padding: 0 3%;
}

ul.thumbnails {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

ul.thumbnails li {
  list-style-type: none;
  width: 44%;
  padding: 3%;
}

ul.thumbnails li a img {
  width: 100%;
  height: auto;
}

#body {
  padding: 0 5%;
  font-size: 1.1em;
}

#body-photo-container {
  width: 110%;
  overflow: hidden;
  margin: 0 -5%;
}

#body-photo {
  width: auto;
  height: 200px;
  margin: auto;margin-left: 50%;
  transform: translateX(-50%);
}

ul.gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

ul.gallery li {
  list-style-type: none;
  width: 100%;
  margin-bottom: 1em;
}

ul.gallery li a img {
  width: 100%;
  height: auto;
}

#footer {
  padding: 1em 5%;
  font-size: 1.2em;
}

#footer ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin-bottom: 0.5em;
}

#footer li {
  list-style-type: none;
  padding: 0.4em 1em;
}

#footer img {
  height: 48px;
  width: auto;
}
}
/* DESKTOP STYLES*/
@media only screen and (min-width: 992px) {

h2 {
  margin-bottom: 4px;
  margin-top: 20px;
}

#page {
  width: 700px;
  margin-top: 20px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

#body {
  float: left;
  text-align: left;
  margin: 5px 0 5px 0;
}

#body ul.sitemaplinks {
  display: inline;
  list-style-position: inside;
  font-size: 0.9em;
}

#body-photo {
  width: 700;
  height: 200;
}

#header {
  float: left;
  width: 100%;
}

#title {
  display: inline;
  float: left;
  width: 15%;
  text-align: left;
}

#title a img {
  height: 58px;
  width: auto;
  max-width: none;
  padding: 0;
}

#nav {
  display: inline;
  float: right;
  width: 70%;
  margin: 42px 0 0px 0;
  text-align: right;
  font-size: .7em;
}

#googlemap {
  width: 500px;
  height: 400px;
  margin-top: 15px;
}

#nav ul {
  display: inline;
  margin-right: -15px;
}

#nav li, .subnav li {
  display: inline;
  margin: 0 15px 0 0;
  list-style-type: none;
}

.subnav ul {
  display: block;
  margin-right: -15px;
}

#photo {
  width: 700px;
  height: 370px;
}

ul.thumbnails {
  display: inline;
  float: left;
  text-align: left;
  width: 700px;
  margin: 5px -10px 0 0;
}

ul.thumbnails li {
  float: left;
  list-style-type: none;
  margin: 0 20px 0 0;
  height: 1%;/*ie fix to give hasLayout*/
}

ul.thumbnails li:last-child {
	margin: 0 0;
}

ul.thumbnails li img {
  width: 100px;
  height: 75px;
}

ul.gallery {
  display: inline;
  float: left;
  text-align: left;
  width: 720px;
  margin: 5px -20px 0 0;
}

ul.gallery li {
  float: left;
  list-style-type: none;
  margin: 0 17.3px 12px 0;
  height: 1%;/*ie fix to give hasLayout*/
}

ul.gallery li img {
  width: 162px;
  height: 108px;
}

#footer {
  float: left;
  width: 100%;
  margin-top: 5px;
  font-size: .7em;
  margin-bottom: 10px;
}

#footer img {
  vertical-align: middle;
}

#footer ul {
  list-style-type: none;
  padding-bottom: 5pt;
  margin-bottom: 0.5em;
}

#footer li {
  display: inline;
  list-style-type: none;
  margin: 0 6px 0 6px;
}

#footer img {
  height: 30px;
  width: auto;
}

ul.thumbnails li a img:link, ul.thumbnails li a img:visited, ul.gallery li a img:link, ul.gallery li a img:visited {/*ie fix: must give :link, :hover, etc. to img, not a or li, for hasLayout*/
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
}

ul.thumbnails li a img:hover, ul.thumbnails li a img:active, ul.gallery li a img:hover, ul.gallery li a img:active {
  -moz-opacity: 0.8;
  opacity: .8;
  filter: alpha(opacity=80);
}
} 
